---
name: Waldaa Astiroonoomii Siiras
country: Aljeeriyaa
---

**Kan hiikan:**  
Hafaazaa Boruukaab  
Faahiraa Deeraadiijii  
Kaa’olaa Laagostee  
Erkoomaa Amiin-Kihooyijaa  
Asaamaa Laakrook  
Zaynab Aayisiisii  
Giruugiirii Hiik

**To’annoo Saayinsaawaa:**  
Jamaal Muumiinii  
Hiik Guruugiirii

**To’annoo Afaanii:**
Hafaasaa Boruukaab
